@import url(./inner_sidebar.css);

/* ==========================================================================
   全局
   ========================================================================== */
.content {
  min-height: 300px;
  padding: 1rem 0;
}

.content img {
  max-width: 100%;
}




.sub-banner {
  --bannerH: 320px;
  height: var(--bannerH);
}


.sub-banner .wrapper {
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.bgtitle2 {  color: rgb(255, 255, 255);  font-size: .64rem;  font-weight: 500;}
.bttiten {  color: rgb(255, 255, 255);  font-size: .30rem;  font-weight: 300;text-transform:Uppercase;}

.inner_zhanwei {
  height: var(--global-header-height);
}



@media only screen and (max-width:1536px) {
  .sub-banner {
    height: calc(var(--bannerH) / 1.25);
  }
}

@media only screen and (max-width:1440px) {
  .sub-banner {
    height: calc(var(--bannerH) * 0.75);
  }
}

@media only screen and (max-width:1280px) {
  .sub-banner {
    height: calc(var(--bannerH) / 1.5);
  }
}

@media only screen and (max-width:1024px) {
  .sub-banner {
    height: calc(var(--bannerH) / 1.875);
  }
}

@media only screen and (max-width:960px) {
  .sub-banner {
    height: calc(var(--bannerH) / 2);
  }
}

@media only screen and (max-width:768px) {
  .sub-banner {
    height: calc(var(--bannerH) / 2.5);
  }
.inner_zhanwei {height: 0;}
}






/* ==========================================================================
   服务中心
   ========================================================================== */

.innerservice .left{width:45%;}
.innerservice .right{width: calc(55% - 1rem);}
.innerservice .right .home_tit{text-align: left;margin-bottom: .3rem;}
.innerservice .home_tit .titen::before{left:0;  margin-left:0;}
.innerservice .right .txt{ color:#333;text-indent: 36px;  line-height:2em; font-size: .16rem; }


   .servicelist03{margin-left: -.5rem;}
   .servicelist03 li{width: calc(33.33% - .5rem); margin-left: .5rem; float: left;margin-bottom:.4rem;text-align: center; }
   .servicelist03 li h3{margin:.1rem 0 .1rem 0; color: rgb(27, 51, 87); font-size: .2rem;font-weight: bold; }
   .servicelist03 .inco{width: 100%;}
   .servicelist03 li .txt{ color: rgb(153, 153, 153); height:120px;font-size: .16rem; text-align: left; }
   .servicelist03 li .img img{margin-top: .3rem; width: 100%;}
   
   .service{max-width: 1100px;margin:0 auto;line-height: 30px; }

   @media only screen and (max-width:920px) {

    .servicelist03 li { width: calc(50% - .5rem); margin-left: .5rem;}
    .servicelist03{margin-left: -.5rem;}
    .content {padding: .8rem 0;}
   }
   
   
   @media only screen and (max-width: 768px) {
    .servicelist03 li .txt{height: 80px; line-height: 20px;}
    .innerservice .right,.innerservice .left{width: 100%;float: none;}
    .innerservice .right{margin-bottom: .2rem;}
    .innerservice .right .txt{font-size: 14px; line-height: 2em;}
   }
   
   
   @media only screen and (max-width:500px) {
    .servicelist03 li { width:100%; margin-left:0;}
    .servicelist03{margin-left:0;}
    .servicelist03 li .txt{height:auto;}
   }
   



/* ==========================================================================
   关于我们
   ========================================================================== */
.innerabout .left{width:50%;}
.innerabout .right{width: calc(50% - 1rem);}
.innerabout .right .home_tit{text-align: left;margin-bottom: .3rem;}
.innerabout .home_tit .titen::before{left:0;  margin-left:0;}
.innerabout .right .txt{ color:#333;text-indent: 36px;  line-height:2em; font-size: .16rem; }

.counter_con{padding-top: .8rem;}
.counter_con .part03_list2 li{width: calc(33.33% - .5rem); padding:.5rem;  margin-right: .5rem;   background-image: linear-gradient(0deg, rgba(248, 248, 248, 1) 0%, rgba(240, 240, 240, 1) 100%);}
.counter_con .part03_num{color: rgba(22, 47, 88, 1);}
.counter_con .paer03_txt2{color: rgba(75, 75, 75, 1);}
.counter_con .part03_unit{ font-weight: normal;}


.innerteam{padding:0 0 .8rem 0;}
.innerteam .teamtit{text-align: center; color: #666; font-size: .2rem; padding:.2rem 0; font-weight: bold;}
.innerteam .home_tit{margin-bottom:0;}

.xyteamlist li{width: calc(33.33% - .2rem); float: left;margin-left: .2rem; margin-bottom: .2rem;}
.xyteamlist{margin-left: -.2rem;}
.xyteamlist01 li:nth-child(4){width: calc(100% - .2rem);}
.xyteamlist02 li{width: calc(25% - .2rem);}

.innerhonor{padding:.8rem 0; background-color: rgb(249, 249, 249);}
.honorswiper .swiper-pagination{bottom:0;}
.honorswiper .swiper{padding-bottom: .5rem;}
.honorswiper .tit{text-align: center;margin-top: .2rem;}

@media only screen and (max-width:1500px) {
.homepart06 .wrapper {  max-width: 1200px;}
}

@media only screen and (max-width:920px) {
  .innerabout .left, .innerabout .right{width: 100%; float: none;}
  .innerabout .right{margin-bottom: 20px;}
  .counter_con .part03_list2 li {width: calc(33.33% - .2rem); background: none;
    padding: .3rem;
    margin-right: .2rem;}
    .xyteamlist li,.xyteamlist01 li:nth-child(4) {width: calc(50% - .2rem);  }
    .home_tit .titen,.innerabout .right .txt{font-size: 14px;line-height:1.5em;}
    .aboutswiper .swiper-button-next,.aboutswiper .swiper-button-prev{display: none;}
 }
 
 
 @media only screen and (max-width: 768px) {
  .innerteam { padding: 0 0 .3rem 0;}
  .homepart06, .homepart01,.content{padding: .3rem 0;}
 }
 
 
 @media only screen and (max-width:500px) {
  .counter_con .part03_list2 li {width:100%; float: none;    padding: .3rem;    margin-right: .0;}
    .part03_list2{display: inline;}
    .counter_con { padding-top: .3rem;}
 }


/* ==========================================================================
   新闻资讯
   ========================================================================== */

@media only screen and (max-width:920px) {

  .innernews li { width: calc(50% - .2rem);}

}


@media only screen and (max-width: 768px) {

}

@media only screen and (max-width:500px) {
  .innernews li { width:100%;margin-left: 0;}
  
}


/* ==========================================================================
   新闻详情
   ========================================================================== */
.news_details {
  padding: .2rem 0;
}



.nd_area {
  padding-bottom: .3rem;
  border-bottom: 1px solid #e5e8ef;
  box-sizing: border-box;
}

.nd_title {
  color: var(--primary);
  font-size: .24rem;
  font-weight: 400;
  text-align: center;
}

.nd_date {
  font-size: .16rem;
  color: rgb(85, 85, 85);
  margin: .1rem 0;
  text-align: center;
}

.nd_main {
  font-size: .18rem;
  font-weight: 400;
  color: rgb(85, 85, 85);
  line-height: 2;
  padding: .5rem 0;
  box-sizing: border-box;
}

.nd_main img {
  margin: .4rem 0;
}

.nd_toolbar {
  border-top: 1px solid #e5e8ef;
  padding: .4rem 0;
  align-items: center;
  justify-content: space-between;
}

.tool_left {
  width: calc(100% - 1.9rem);
}

.tool_right {
  width: 1.58rem;
}

.tool_toggle {
  font-size: .18rem;
  font-weight: 400;
  line-height: 2;
  align-items: center;
}

.tool_toggle span {
  flex-shrink: 0;
}

.tool_toggle a {
  color:#666;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.tool_toggle a:hover {
  color: var(--primary02);
}

.back_btn {
  width: 1.58rem;
  height: .54rem;
  font-size: .18rem;
  color: #fff;
  border-radius: .05rem;
  background: linear-gradient(90.00deg, rgba(2, 56,134), rgb(0, 91, 175) 100%);
}

.back_btn:hover {
  color:#fff;
}

.top_btn {
  margin-left: .2rem;
}



@media only screen and (max-width: 768px) {

  .tool_toggle,
  .nd_main,
  .nd_date {
    font-size: 12px;
  }


}

@media only screen and (max-width: 500px) {
  .nd_main {
    padding: 20px 0;
    line-height: 1.5;
  }


  .tool_toggle {
    line-height: 2;
  }

  .nd_title {
    font-size: 14px;
  }
}






@media only screen and (max-width:1600px) {
  
}

@media only screen and (max-width: 1400px) {
  
}

@media only screen and (max-width: 1200px) {

}

@media only screen and (max-width:920px) {

}


@media only screen and (max-width: 768px) {

}






/* ==========================================================================
   联系我们
   ========================================================================== */



.contactlist{margin-left: -.4rem;}
.contactlist li{width: calc(33.33% - .4rem); float: left; margin-left: .4rem;margin-bottom: .2rem; }
.contact_box {width:100%;
  background:#fff;
  height:4rem; overflow-y: auto;
  padding: .4rem ;
  transition: all .3s;box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);background: url(../images/contactbg.jpeg) no-repeat bottom center;
  background-size: cover;
}

.contact_box:hover { box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);}
.contact_msg {  color:#666;  font-size: .16rem;  font-weight: 400;  line-height: 175%;margin-top: .2rem; }
.contact_msg  .tit{ color: rgb(22, 47, 88); font-size: .24rem; margin-bottom: .2rem;}
.inner_map{margin-top: .2rem;}
.inner_map img{width: 100%;}




/* 在线咨询 */
.online_consult {
  background: url(../images/8000103.png) no-repeat top center;
  background-size: 100% auto;
  padding: .8rem 0 .8rem;
}

.consult_main {
  padding: 1rem; background: #fff;box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.15);
}


.consult_title {
  color: rgb(51, 51, 51); text-align: center;
  font-size: .36rem;
  font-weight: 400;
  margin-bottom: .55rem;
}

.consult_list {
  margin: 0 0 0 -0.4rem;
}

.consult_list li {
  width: calc(25% - .4rem);
  margin: 0 0 0 .4rem;
}

.consult_form .layui-form-label {
  float: none;
  width: auto;
  text-align: left;
  padding: 9px 0;
  color: rgb(102, 102, 102);
}

.consult_form .layui-input-block {
  margin-left: 0;
}

.form_btn {
  margin-top: .35rem;
  justify-content: flex-end;
}

.yzm_box {
  margin-right: .4rem;
}

.submit_btn {
  border: none;
  outline: none;
  background:#1e50ae;;
  color: rgb(255, 255, 255);
  font-size: .18rem;
  font-weight: 400;
  width: 2.46rem;
  height: .56rem;
}

.yzm_input {
  outline: none;
  border: 1px solid rgb(216, 218, 231);
  background: rgb(255, 255, 255);
  width: 2.46rem;
  height: .56rem;
  line-height: .56rem;
  font-size: .16rem;
  padding: 0 .2rem;
}

.yzm_input::placeholder {
  color: rgb(102, 102, 102);
}

.yzm_img {
  width: 1.05rem;
  background: rgb(216, 218, 231);
}


@media only screen and (max-width: 1280px) {
  .consult_main {
    padding:.5rem;
  }
  .contact_msg{font-size: 14px;}
  .contact_box{height: 5rem;}
}

@media only screen and (max-width: 920px) {

}

@media only screen and (max-width: 768px) {
  .contactlist li { width: calc(50% - .4rem);}
  .consult_list li {
    width: calc(50% - .4rem);
  }
}

@media only screen and (max-width: 500px) {

  .contact_title {
    font-size: 14px;
  }

  

  .consult_list li {
    width: 100%;
  }

  .yzm_box {
    width: 100%;
    margin: 0 0 20px;
    justify-content: flex-end;
  }

  .submit_btn,
  .yzm_input {
    font-size: 12px;
  }

  .yzm_input {
    height: 36px;
    line-height: 36px;
  }

  .yzm_img {
    width: 80px;
  }

  .submit_btn {
    height: 36px;
  }

  .contactlist li { width:100%; float: none;margin-left:0;}
  .contactlist{margin-left:0;}
  .contact_box{height: auto;}
}


